Subject: Ticket Assigned - Item Received Damaged Unable to Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 16:42:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Received Damaged Unable to Return  Good day,
I received an item damaged from in Order No 9583835834 as it was leaking.
I spoke to an agent on WhatsApp and he told me I will not be able to return the item , after a while I called Up the Centrepoint contact number and was informed by another agent that the status of my order is still processing hence I will not be able to file a return. Kindly if I can be assisted regarding this matter , as this is not expected from such a renowned Outlet to misinform customers.
The item is of no use to me now kindly if it can be taken back as soon as possible.

Sent from Iphone ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4828741